import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { ITplinkLteConfig } from './tplink_lte.types.js';
import { tplinkLteProfile } from './tplink_lte.types.js';

export class TplinkLteConfigFlow extends SimpleLocalConfigFlow<ITplinkLteConfig> {
  constructor() {
    super(tplinkLteProfile);
  }
}
